• 文字サイズ変更
  • S
  • M
  • L
  • No : 124
  • 公開日時 : 2012/10/02 19:24
  • 印刷

Edy Viewer 3.0が使えません。

Edy Viewer 3.0が使えません。使用環境を教えて下さい。
カテゴリー : 

回答

Edy Viewer 3.0のご利用には下記のご利用環境が必要です。
・ OSがWindows Vista以降である
・ Internet Explorer ver.6~10を利用している
 ※Internet Explorer ver.7~9をご利用の場合、32bit版をご利用ください。
 ※Internet Explorer ver.10をご利用の場合、32bit版のデスクトップモードでご利用ください。
・ FeliCa Secure Client Ver.2.0がインストールされている
・ JavaScriptが有効になっている

上記利用環境をご確認の上、Edy Viewer 3.0のヘルプページにて状況をご確認ください。
Edy Viewer3.0のヘルプページは、こちら

アンケート:ご意見をお聞かせください